:root{
	--margin: 25px;

	--fontFamily: Helvetica, sans-serif;
	--textSize: 20px;
	--h2Size: 36px;
	--smallSize: 14px;
}

@font-face {
	font-family: jakob;
	src: url(fonts/Jakob-Semi-Condensed.otf);
}

@font-face {
	font-family: cmu;
	src: url(fonts/cmuntt.ttf);
}

@font-face {
	font-family: cmu;
	src: url(fonts/cmunoti.ttf);
	font-style: italic;
}

/*
body{
	font-family: cmu;
	background-color: pink;
	font-size: 19px;
}*/





a{
	text-decoration: none;
	color: #000;
}

a:hover{
	text-decoration: underline;
}
img{
	width: 100%;
}
